$(document).ready(function(){

	$(document).on('click', '.open_register', function(){
		if( $('.div_animation_register').hasClass('open') ){
			$('.div_animation_register').removeClass('open');
		}else{
			$('.div_animation_register').addClass('open');
		}
	})

	//pop_up_de2
	$(document).on('click', '.close_pop_up_wp', function(){
		if( $('.pop_up_de2').hasClass('open') ){
			$('.pop_up_de2').removeClass('open');
			$('.modal_layer').removeClass('open');
			$('.modal_layer').css('display', 'none');
		}else{
			$('.pop_up_de2').addClass('open');
			$('.modal_layer').css('display', 'block');
			$('.modal_layer').addClass('open');
		}
	})

	$(document).on('click', '#close_alert_answer', function(){
		$('.wp.of_put_in_practice').addClass('small');
	})

})


function openPopUp2(title, text){
	$('.modal_layer').css('display', 'block');
	$('.modal_layer').addClass('open');
	$('#popUp2.pop_up_de2').addClass('open');
	$('#popUp2.pop_up_de2 .wp.of_content_pop_up2 .title').html(title);
	$('#popUp2.pop_up_de2 .wp.of_content_pop_up2 .text').html(text);

	$('#popUp2.pop_up_de2 .button_pop_up.cancel').css('display', 'none');
	$('#popUp2.pop_up_de2 .button_pop_up.ok').css('display', 'none');
}
function openPopUpLogOut(title, text){
	$('.modal_layer').css('display', 'block');
	$('.modal_layer').addClass('open');
	$('#logout.pop_up_de2').addClass('open');
	$('#logout.pop_up_de2 .wp.of_content_pop_up2 .title').html(title);
	$('#logout.pop_up_de2 .wp.of_content_pop_up2 .text').html(text);
}

